Board logo

标题: 数据库的版本越高越好吗? [打印本页]

作者: 786880322    时间: 2018-5-17 09:21     标题: 数据库的版本越高越好吗?

军哥,你好:

一般安装Lnmp,我选择默认的MySQL版本,我想知道是不是越高越好?它可以反应网站的什么性能?

谢谢!
作者: licess    时间: 2018-5-17 20:12

越高版本的mysql,所需的要求也高,首先安装1G内存的话基本没可能安装上,有1G以上的swap的话有可能
其次运行所需的资源也高,高配置的才能发挥出起性能
再其次就是越新的都有写新功能,新功能不一定能用上,程序也不一定支持新的功能,除非自己写程序针对优化
一般就看php程序官网上要求什么版本或推荐什么版本就用什么,一般lnmp默认的5.5就可以
作者: 786880322    时间: 2018-5-18 13:51

谢谢军哥详细的解答!
作者: 786880322    时间: 2018-6-8 20:57

军哥,你好:

我选择的vultr 是2G内存的,每月10刀的那种,
安装MySQL 8 是否够用?

谢谢!
作者: licess    时间: 2018-6-9 09:07     标题: 回复 4# 的帖子

可以
作者: 786880322    时间: 2018-6-9 13:43

谢谢军哥!




欢迎光临 VPS侦探论坛 (http://bbs.vpser.net/) Powered by Discuz! 6.0.0